Multiple PHP version on a new site

Discussion in 'Installation/Configuration' started by Enrique García, Sep 4, 2017.

  1. Enrique García

    Enrique García New Member

    Hi,
    If follow "The Perfect Server - Debian 9 (Stretch) with Apache, BIND, Dovecot, PureFTPD and ISPConfig 3.1" in a fresh new installaton, my question is, if I can use "How to install PHP 7.x as PHP-FPM & FastCGI for ISPConfig 3.1 with apt on Debian 8 and 9" after installation or there's a especial consideration.

    Please help me with this.
    Regards,
     
    Last edited: Sep 4, 2017

Share This Page